<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="Not set">未设置</label>
			<label index="None">无</label>
			<label index="CSS Style">CSS风格</label>
			<label index="Class:">类：</label>
			<label index="Class selector">CSS类选择器</label>
			<label index="Table class:">表格：</label>
			<label index="Table class selector">表格的类</label>
			<label index="Table body class:">主体：</label>
			<label index="Table body class selector">表格主体的类</label>
			<label index="Table header class:">页眉：</label>
			<label index="Table header class selector">表格页眉的类</label>
			<label index="Table footer class:">页脚：</label>
			<label index="Table footer class selector">表格页脚的类</label>
			<label index="Default">默认</label>
			<label index="Undefined">未定义</label>
			<label index="Alignment">队列</label>
			<label index="All four sides">所有四个侧面</label>
			<label index="Background and colors">背景和颜色</label>
			<label index="Background:">背景：</label>
			<label index="Baseline">基线</label>
			<label index="Border style">边框风格</label>
			<label index="Border style:">边框风格：</label>
			<label index="No border">无</label>
			<label index="Dotted">星罗棋布的</label>
			<label index="Dashed">虚线</label>
			<label index="Solid">实线</label>
			<label index="Double">倍线</label>
			<label index="Groove">凹进</label>
			<label index="Ridge">凸出</label>
			<label index="Inset">插入</label>
			<label index="Outset">开始</label>
			<label index="Borders">边框</label>
			<label index="Bottom">底部</label>
			<label index="Border width">边框宽度</label>
			<label index="Border width:">边框宽度：</label>
			<label index="Border color">边框颜色</label>
			<label index="Caption:">标题：</label>
			<label index="Description of the nature of the table">表格性质的描述</label>
			<label index="Row group">行组</label>
			<label index="Row group:">行组：</label>
			<label index="Table section">行属于的表格区域</label>
			<label index="Table body">表格主体</label>
			<label index="Table header">表格页眉</label>
			<label index="Table footer">表格页脚</label>
			<label index="Cell Properties">单元属性</label>
			<label index="Cell Type and Scope">单元类型和范围</label>
			<label index="Type of cell">单元类型：</label>
			<label index="Normal">常规单元</label>
			<label index="Header">页眉单元</label>
			<label index="Specifies the type of cell">指定单元类型</label>
			<label index="Scope">范围：</label>
			<label index="scope_row">行</label>
			<label index="scope_column">列</label>
			<label index="scope_rowgroup">行组</label>
			<label index="Scope of header cell">页眉范围</label>
			<label index="Center">居中</label>
			<label index="Character">特性</label>
			<label index="Align on this character">与此特性相关的Align text</label>
			<label index="Collapsed borders">虚线边框</label>
			<label index="Color:">颜色：</label>
			<label index="Description">描述</label>
			<label index="FG Color:">FG颜色：</label>
			<label index="Float:">漂浮：</label>
			<label index="Specifies where the table should float">指定表格漂浮位置</label>
			<label index="Non-floating">未漂浮</label>
			<label index="Frames:">框架：</label>
			<label index="Specifies which sides should have a border">指定哪面有边框</label>
			<label index="Height:">高度：</label>
			<label index="Height unit">高度单位</label>
			<label index="Table height">表格高度</label>
			<label index="Row height">行高度</label>
			<label index="Cell height">单元高度</label>
			<label index="How many columns would you like to merge?">您希望合并多少列？</label>
			<label index="How many rows would you like to merge?">您希望合并多少行？</label>
			<label index="Image URL:">图片URL：</label>
			<label index="URL of the background image">背景图片URL</label>
			<label index="Justify">证明是合法的</label>
			<label index="Layout">布局</label>
			<label index="Left">左边</label>
			<label index="Margin">页边的空白</label>
			<label index="Middle">中间</label>
			<label index="No rules">没有规则</label>
			<label index="No sides">没有侧面</label>
			<label index="Cell padding:">单元填充色：</label>
			<label index="Space between content and border in cell">单元中内容和边框之间的间距</label>
			<label index="Please click into some cell">请点击进入一些单元</label>
			<label index="Right">右边</label>
			<label index="Row Properties">行属性</label>
			<label index="Rules will appear between all rows and columns">规则将出现在所有行和列之间</label>
			<label index="Rules will appear between columns only">规则将出现在列之间</label>
			<label index="Rules will appear between rows only">规则将出现在行之间</label>
			<label index="Rules:">规则：</label>
			<label index="Specifies where rules should be displayed">指定规则在哪显示</label>
			<label index="Spacing and padding">间距和填充色</label>
			<label index="Frame and borders">框架和边框</label>
			<label index="Cell spacing:">单元间矩：</label>
			<label index="Space between adjacent cells">相邻单元之间的间距</label>
			<label index="Summary:">摘要：</label>
			<label index="Summary of the table purpose and structure">表格的用途和结构的摘要</label>
			<label index="TO-cell-delete">删除单元</label>
			<label index="TO-cell-insert-after">在单元后面插入</label>
			<label index="TO-cell-insert-before">在单元前插入</label>
			<label index="TO-cell-merge">合并单元</label>
			<label index="TO-cell-prop">单元属性</label>
			<label index="TO-cell-split">分隔单元</label>
			<label index="TO-col-delete">删除列</label>
			<label index="TO-col-insert-after">在列后插入</label>
			<label index="TO-col-insert-before">在列前插入</label>
			<label index="TO-col-split">拆分列</label>
			<label index="TO-row-delete">删除行</label>
			<label index="TO-row-insert-above">在行前插入</label>
			<label index="TO-row-insert-under">在行后插入</label>
			<label index="TO-row-prop">行属性</label>
			<label index="TO-row-split">拆分行</label>
			<label index="TO-table-prop">表格属性</label>
			<label index="TO-toggle-borders">固定边框</label>
			<label index="Table Properties">表格属性</label>
			<label index="Text alignment:">文字对齐：</label>
			<label index="Horizontal alignment of text within cell">单元内的文字的水平定线</label>
			<label index="The bottom side only">仅底部侧边</label>
			<label index="The left-hand side only">仅左侧边</label>
			<label index="The right and left sides only">仅左侧边和右侧边</label>
			<label index="The right-hand side only">仅右侧边</label>
			<label index="The top and bottom sides only">仅顶部侧边和底部侧边</label>
			<label index="The top side only">仅顶部侧边</label>
			<label index="Top">顶部</label>
			<label index="Unset color">未设置颜色</label>
			<label index="Vertical alignment:">竖向定线：</label>
			<label index="Vertical alignment of content within cell">单元内的文字的竖向定线</label>
			<label index="Width:">宽度：</label>
			<label index="Width unit">宽度单位</label>
			<label index="Table width">表格宽度</label>
			<label index="Row width">行宽度</label>
			<label index="Cell width">单元宽度</label>
			<label index="not-del-last-cell">HTMLArea不能删除行的最后一个单元。</label>
			<label index="not-del-last-col">HTMLArea不能删除表格的最后一列。</label>
			<label index="not-del-last-row">HTMLArea不能删除表格的最后一行。</label>
			<label index="percent">百分比</label>
			<label index="pixels">像素</label>
			<label index="em">em</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="Not set" type="integer">163210921</label>
			<label index="None" type="integer">112064895</label>
			<label index="CSS Style" type="integer">29957176</label>
			<label index="Class:" type="integer">108564327</label>
			<label index="Class selector" type="integer">188520371</label>
			<label index="Table class:" type="integer">82279689</label>
			<label index="Table class selector" type="integer">146862673</label>
			<label index="Table body class:" type="integer">213253668</label>
			<label index="Table body class selector" type="integer">254212122</label>
			<label index="Table header class:" type="integer">9618284</label>
			<label index="Table header class selector" type="integer">122458764</label>
			<label index="Table footer class:" type="integer">174883043</label>
			<label index="Table footer class selector" type="integer">190618895</label>
			<label index="Default" type="integer">128029197</label>
			<label index="Undefined" type="integer">247528449</label>
			<label index="Alignment" type="integer">174289006</label>
			<label index="All four sides" type="integer">16317531</label>
			<label index="Background and colors" type="integer">61070266</label>
			<label index="Background:" type="integer">225694397</label>
			<label index="Baseline" type="integer">172634820</label>
			<label index="Border style" type="integer">253138112</label>
			<label index="Border style:" type="integer">137702707</label>
			<label index="No border" type="integer">112064895</label>
			<label index="Dotted" type="integer">151783737</label>
			<label index="Dashed" type="integer">246830820</label>
			<label index="Solid" type="integer">239159307</label>
			<label index="Double" type="integer">227581240</label>
			<label index="Groove" type="integer">173899565</label>
			<label index="Ridge" type="integer">245296292</label>
			<label index="Inset" type="integer">190239509</label>
			<label index="Outset" type="integer">99220372</label>
			<label index="Borders" type="integer">238105858</label>
			<label index="Bottom" type="integer">44932451</label>
			<label index="Border width" type="integer">202622068</label>
			<label index="Border width:" type="integer">134208757</label>
			<label index="Border color" type="integer">226755782</label>
			<label index="Caption:" type="integer">173808390</label>
			<label index="Description of the nature of the table" type="integer">152710580</label>
			<label index="Row group" type="integer">184698400</label>
			<label index="Row group:" type="integer">77316628</label>
			<label index="Table section" type="integer">19988192</label>
			<label index="Table body" type="integer">71218460</label>
			<label index="Table header" type="integer">183750203</label>
			<label index="Table footer" type="integer">205740060</label>
			<label index="Cell Properties" type="integer">253760836</label>
			<label index="Cell Type and Scope" type="integer">187896160</label>
			<label index="Type of cell" type="integer">59279939</label>
			<label index="Normal" type="integer">85368920</label>
			<label index="Header" type="integer">210726320</label>
			<label index="Specifies the type of cell" type="integer">257561183</label>
			<label index="Scope" type="integer">102986117</label>
			<label index="scope_row" type="integer">175126138</label>
			<label index="scope_column" type="integer">26701183</label>
			<label index="scope_rowgroup" type="integer">61103787</label>
			<label index="Scope of header cell" type="integer">267814496</label>
			<label index="Center" type="integer">82966017</label>
			<label index="Character" type="integer">124403940</label>
			<label index="Align on this character" type="integer">221374349</label>
			<label index="Collapsed borders" type="integer">122656109</label>
			<label index="Color:" type="integer">263561448</label>
			<label index="Description" type="integer">190479069</label>
			<label index="FG Color:" type="integer">222267514</label>
			<label index="Float:" type="integer">69520925</label>
			<label index="Specifies where the table should float" type="integer">108767642</label>
			<label index="Non-floating" type="integer">169566595</label>
			<label index="Frames:" type="integer">229165132</label>
			<label index="Specifies which sides should have a border" type="integer">40609457</label>
			<label index="Height:" type="integer">244530626</label>
			<label index="Height unit" type="integer">68060511</label>
			<label index="Table height" type="integer">80685722</label>
			<label index="Row height" type="integer">155230199</label>
			<label index="Cell height" type="integer">51477732</label>
			<label index="How many columns would you like to merge?" type="integer">85360030</label>
			<label index="How many rows would you like to merge?" type="integer">179055693</label>
			<label index="Image URL:" type="integer">56765140</label>
			<label index="URL of the background image" type="integer">246467613</label>
			<label index="Justify" type="integer">78915026</label>
			<label index="Layout" type="integer">247307244</label>
			<label index="Left" type="integer">155571682</label>
			<label index="Margin" type="integer">159607136</label>
			<label index="Middle" type="integer">186426191</label>
			<label index="No rules" type="integer">214317658</label>
			<label index="No sides" type="integer">90557450</label>
			<label index="Cell padding:" type="integer">81605023</label>
			<label index="Space between content and border in cell" type="integer">172243927</label>
			<label index="Please click into some cell" type="integer">66014332</label>
			<label index="Right" type="integer">153815495</label>
			<label index="Row Properties" type="integer">235005676</label>
			<label index="Rules will appear between all rows and columns" type="integer">178165269</label>
			<label index="Rules will appear between columns only" type="integer">104284842</label>
			<label index="Rules will appear between rows only" type="integer">154598239</label>
			<label index="Rules:" type="integer">150084822</label>
			<label index="Specifies where rules should be displayed" type="integer">219418022</label>
			<label index="Spacing and padding" type="integer">137006425</label>
			<label index="Frame and borders" type="integer">200635217</label>
			<label index="Cell spacing:" type="integer">99196501</label>
			<label index="Space between adjacent cells" type="integer">241930679</label>
			<label index="Summary:" type="integer">19926918</label>
			<label index="Summary of the table purpose and structure" type="integer">111035278</label>
			<label index="TO-cell-delete" type="integer">144495842</label>
			<label index="TO-cell-insert-after" type="integer">202094829</label>
			<label index="TO-cell-insert-before" type="integer">24191980</label>
			<label index="TO-cell-merge" type="integer">54278067</label>
			<label index="TO-cell-prop" type="integer">113404121</label>
			<label index="TO-cell-split" type="integer">68478671</label>
			<label index="TO-col-delete" type="integer">259140363</label>
			<label index="TO-col-insert-after" type="integer">229576642</label>
			<label index="TO-col-insert-before" type="integer">216427802</label>
			<label index="TO-col-split" type="integer">69961302</label>
			<label index="TO-row-delete" type="integer">26785364</label>
			<label index="TO-row-insert-above" type="integer">118938039</label>
			<label index="TO-row-insert-under" type="integer">172129756</label>
			<label index="TO-row-prop" type="integer">22656844</label>
			<label index="TO-row-split" type="integer">205122167</label>
			<label index="TO-table-prop" type="integer">47832468</label>
			<label index="TO-toggle-borders" type="integer">50494060</label>
			<label index="Table Properties" type="integer">33580869</label>
			<label index="Text alignment:" type="integer">140755028</label>
			<label index="Horizontal alignment of text within cell" type="integer">124131061</label>
			<label index="The bottom side only" type="integer">166150482</label>
			<label index="The left-hand side only" type="integer">250115725</label>
			<label index="The right and left sides only" type="integer">94712872</label>
			<label index="The right-hand side only" type="integer">254412369</label>
			<label index="The top and bottom sides only" type="integer">203373533</label>
			<label index="The top side only" type="integer">112720877</label>
			<label index="Top" type="integer">173014479</label>
			<label index="Unset color" type="integer">231364859</label>
			<label index="Vertical alignment:" type="integer">128677513</label>
			<label index="Vertical alignment of content within cell" type="integer">150854455</label>
			<label index="Width:" type="integer">76336968</label>
			<label index="Width unit" type="integer">203578597</label>
			<label index="Table width" type="integer">58219478</label>
			<label index="Row width" type="integer">150236203</label>
			<label index="Cell width" type="integer">13770918</label>
			<label index="not-del-last-cell" type="integer">46420882</label>
			<label index="not-del-last-col" type="integer">156100342</label>
			<label index="not-del-last-row" type="integer">224234005</label>
			<label index="percent" type="integer">55898183</label>
			<label index="pixels" type="integer">221878344</label>
			<label index="em" type="integer">75378316</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="Not set">Not set</label>
			<label index="None">None</label>
			<label index="CSS Style">CSS Style</label>
			<label index="Class:">Class:</label>
			<label index="Class selector">CSS class selector</label>
			<label index="Table class:">Table:</label>
			<label index="Table class selector">Class of the table</label>
			<label index="Table body class:">Body:</label>
			<label index="Table body class selector">Class of the table body</label>
			<label index="Table header class:">Header:</label>
			<label index="Table header class selector">Class of the table header</label>
			<label index="Table footer class:">Footer:</label>
			<label index="Table footer class selector">Class of the table footer</label>
			<label index="Default">Default</label>
			<label index="Undefined">Undefined</label>
			<label index="Alignment">Alignment</label>
			<label index="All four sides">All four sides</label>
			<label index="Background and colors">Background and colors</label>
			<label index="Background:">Background:</label>
			<label index="Baseline">Baseline</label>
			<label index="Border style">Border style</label>
			<label index="Border style:">Border style:</label>
			<label index="No border">None</label>
			<label index="Dotted">Dotted</label>
			<label index="Dashed">Dashed</label>
			<label index="Solid">Solid</label>
			<label index="Double">Double</label>
			<label index="Groove">Groove</label>
			<label index="Ridge">Ridge</label>
			<label index="Inset">Inset</label>
			<label index="Outset">Outset</label>
			<label index="Borders">Borders</label>
			<label index="Bottom">Bottom</label>
			<label index="Border width">Border width</label>
			<label index="Border width:">Border width:</label>
			<label index="Border color">Border color</label>
			<label index="Caption:">Caption:</label>
			<label index="Description of the nature of the table">Description of the nature of the table</label>
			<label index="Row group">Row group</label>
			<label index="Row group:">Row group:</label>
			<label index="Table section">Table section to which the row belongs</label>
			<label index="Table body">Table body</label>
			<label index="Table header">Table header</label>
			<label index="Table footer">Table footer</label>
			<label index="Cell Properties">Cell Properties</label>
			<label index="Cell Type and Scope">Cell Type and Scope</label>
			<label index="Type of cell">Type of cell:</label>
			<label index="Normal">Normal cell</label>
			<label index="Header">Header cell</label>
			<label index="Specifies the type of cell">Specifies the type of cell</label>
			<label index="Scope">Scope:</label>
			<label index="scope_row">Row</label>
			<label index="scope_column">Column</label>
			<label index="scope_rowgroup">Group of rows</label>
			<label index="Scope of header cell">Scope of the header</label>
			<label index="Center">Center</label>
			<label index="Character">Character</label>
			<label index="Align on this character">Align text relative to this character</label>
			<label index="Collapsed borders">Collapsed borders</label>
			<label index="Color:">Color:</label>
			<label index="Description">Description</label>
			<label index="FG Color:">FG Color:</label>
			<label index="Float:">Float:</label>
			<label index="Specifies where the table should float">Specifies where the table should float</label>
			<label index="Non-floating">Non-floating</label>
			<label index="Frames:">Frames:</label>
			<label index="Specifies which sides should have a border">Specifies which sides should have a border</label>
			<label index="Height:">Height:</label>
			<label index="Height unit">Height unit</label>
			<label index="Table height">Table height</label>
			<label index="Row height">Row height</label>
			<label index="Cell height">Cell height</label>
			<label index="How many columns would you like to merge?">How many columns would you like to merge?</label>
			<label index="How many rows would you like to merge?">How many rows would you like to merge?</label>
			<label index="Image URL:">Image URL:</label>
			<label index="URL of the background image">URL of the background image</label>
			<label index="Justify">Justify</label>
			<label index="Layout">Layout</label>
			<label index="Left">Left</label>
			<label index="Margin">Margin</label>
			<label index="Middle">Middle</label>
			<label index="No rules">No rules</label>
			<label index="No sides">No sides</label>
			<label index="Cell padding:">Cell padding:</label>
			<label index="Space between content and border in cell">Space between content and border in cell</label>
			<label index="Please click into some cell">Please click into some cell</label>
			<label index="Right">Right</label>
			<label index="Row Properties">Row Properties</label>
			<label index="Rules will appear between all rows and columns">Rules will appear between all rows and columns</label>
			<label index="Rules will appear between columns only">Rules will appear between columns only</label>
			<label index="Rules will appear between rows only">Rules will appear between rows only</label>
			<label index="Rules:">Rules:</label>
			<label index="Specifies where rules should be displayed">Specifies where rules should be displayed</label>
			<label index="Spacing and padding">Spacing and padding</label>
			<label index="Frame and borders">Frame and borders</label>
			<label index="Cell spacing:">Cell spacing:</label>
			<label index="Space between adjacent cells">Space between adjacent cells</label>
			<label index="Summary:">Summary:</label>
			<label index="Summary of the table purpose and structure">Summary of the table's purpose and structure</label>
			<label index="TO-cell-delete">Delete cell</label>
			<label index="TO-cell-insert-after">Insert cell after</label>
			<label index="TO-cell-insert-before">Insert cell before</label>
			<label index="TO-cell-merge">Merge cells</label>
			<label index="TO-cell-prop">Cell properties</label>
			<label index="TO-cell-split">Split cell</label>
			<label index="TO-col-delete">Delete column</label>
			<label index="TO-col-insert-after">Insert column after</label>
			<label index="TO-col-insert-before">Insert column before</label>
			<label index="TO-col-split">Split column</label>
			<label index="TO-row-delete">Delete row</label>
			<label index="TO-row-insert-above">Insert row before</label>
			<label index="TO-row-insert-under">Insert row after</label>
			<label index="TO-row-prop">Row properties</label>
			<label index="TO-row-split">Split row</label>
			<label index="TO-table-prop">Table properties</label>
			<label index="TO-toggle-borders">Toggle borders</label>
			<label index="Table Properties">Table Properties</label>
			<label index="Text alignment:">Text alignment:</label>
			<label index="Horizontal alignment of text within cell">Horizontal alignment of text within cell</label>
			<label index="The bottom side only">The bottom side only</label>
			<label index="The left-hand side only">The left-hand side only</label>
			<label index="The right and left sides only">The right and left sides only</label>
			<label index="The right-hand side only">The right-hand side only</label>
			<label index="The top and bottom sides only">The top and bottom sides only</label>
			<label index="The top side only">The top side only</label>
			<label index="Top">Top</label>
			<label index="Unset color">Unset color</label>
			<label index="Vertical alignment:">Vertical alignment:</label>
			<label index="Vertical alignment of content within cell">Vertical alignment of content within cell</label>
			<label index="Width:">Width:</label>
			<label index="Width unit">Width unit</label>
			<label index="Table width">Table width</label>
			<label index="Row width">Row width</label>
			<label index="Cell width">Cell width</label>
			<label index="not-del-last-cell">HTMLArea cowardly refuses to delete the last cell in row.</label>
			<label index="not-del-last-col">HTMLArea cowardly refuses to delete the last column in table.</label>
			<label index="not-del-last-row">HTMLArea cowardly refuses to delete the last row in table.</label>
			<label index="percent">percent</label>
			<label index="pixels">pixels</label>
			<label index="em">em</label>
		</languageKey>
	</orig_text>
</T3locallangExt>